IBM Cognos TM1 Admin Server Remote Buffer Overflow Vulnerability

Bugtraq ID: 52847
Class: Boundary Condition Error
CVE: CVE-2012-0202
Remote: Yes
Local: No
Published: Apr 02 2012 12:00AM
Updated: Jan 09 2013 03:40PM
Credit: TippingPoint
Vulnerable: IBM Cognos TM1 9.5.2
IBM Cognos TM1 9.5.1
IBM Cognos TM1 9.4.1
IBM Cognos Express 9.5
IBM Cognos Express 9.0
Not Vulnerable: IBM Cognos TM1 9.5.2 FP2
IBM Cognos Express 10.1


 

Privacy Statement
Copyright 2010, SecurityFocus